View Issue Details

IDProjectCategoryView StatusLast Update
0000110Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-20 13:25
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000110: Allow rabbits to eat raw vegetables
DescriptionAllow rabbits to automatically eat raw vegetables when their hunger gets low.
TagsNo tags attached.

Relationships

parent of 0000106 resolvedrainChu Add a "Hunger" need 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 09:24 rainChu New Issue
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 14:55 rainChu Relationship added child of 0000106
2017-05-08 10:48 rainChu Relationship replaced parent of 0000106
2017-05-12 22:57 rainChu Target Version 0.0.4 => Future
2017-11-03 21:21 rainChu Target Version Future => Alpha 2
2017-11-20 10:07 rainChu Assigned To => rainChu
2017-11-20 10:07 rainChu Status confirmed => assigned
2017-11-20 13:25 rainChu Status assigned => resolved
2017-11-20 13:25 rainChu Resolution open => fixed
2017-11-20 13:25 rainChu Fixed in Version => Alpha 2